none
Установка Framework 4 на Windows XP Service Pack 2 RRS feed

  • Вопрос

  • Подскажите пожалуйста возможна ли установка Framework 4 на Windows XP Service Pack 2??

    К сожалению на SP3 обновляться нельзя ввиду особенностей ПО установленного на компьютере, а framework очень нужен для запуска другого ПО.

    11 июня 2013 г. 2:17

Ответы

  • Здравствуйте!

    Нет, к сожалению не совместима с SP2.

    Поддерживаемые операционные системы .NET FRAMEWORK 4.0:

    Windows 7; Windows 7 Service Pack 1; Windows Server 2003 Service Pack 2; Windows Server 2008; Windows Server 2008 R2; Windows Server 2008 R2 SP1; Windows Vista Service Pack 1; Windows XP Service Pack 3

        • Windows XP SP3
        • Windows Server 2003 SP2
        • Windows Vista SP1 или более поздняя версия
        • Windows Server 2008 (не поддерживается в основной роли сервера)
        • Windows 7
        • Windows Server 2008 R2 (не поддерживается в основной роли сервера)
        • Windows 7 SP1
        • Windows Server 2008 R2 SP1

    Если вам помог чей-либо ответ, пожалуйста, не забывайте жать на кнопку "Предложить как ответ" или "Проголосовать за полезное сообщение"

    11 июня 2013 г. 7:13
    Модератор